apiVersion: apps/v1
kind: Deployment
metadata:
  name: exchange
  labels:
    app: exchange
spec:
  replicas: 1
  selector:
    matchLabels:
      app: exchange
  template:
    metadata:
      labels:
        app: exchange
    spec:
      containers:
        - name: exchange
          image: registry.gitlab.com/ledius.com/ledius-exchange:develop
          imagePullPolicy: "Always"
          ports:
            - containerPort: 80
      imagePullSecrets:
        - name: registry.gitlab
